Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 17:22:08 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr" style="">Hello</div>
<div dir="ltr" style="">I want to return it please </div>
<div dir="ltr" style="">Contact number 0505618310</div>
<div dir="ltr" style="">Order number #9414098929</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 12, 2023 9:19:37 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5696714</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Malak,<br>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div>
<br>
</div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we would need some more information. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please let us know either your order number or the email address you used to place the order as we are not able to locate any order with your email id as well contact number.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Looking forward to hearing from you.<br>
</div>
<div>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Splash </span>Support Team</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5696714